Skip to main content
Clawise

List audit logs

GET
/api/v1/vault/audit

Lists vault audit log entries for the active organization, newest first.

Filter by event_type (must start with vault.) or resource_id. Default page size is 50.

Query Parameters

event_type?string

Filter by event type. Must start with vault..

resource_id?string

Filter to audit entries for a specific credential.

cursor?string

Pagination cursor returned in next_cursor of the previous response. Omit on first request.

limit?integer

Page size. Defaults to 20, maximum 50.

Default20
Rangevalue <= 50

Response Body

application/json

application/json

curl -X GET "https://api.clawise.dev/api/v1/vault/audit?event_type=&resource_id=&cursor=&limit=20"